{
  # inputs,
  config,
  scope,
  ...
}:
scope "services" {
  ollama = {
    enable = true;
    user = "ollama";
  };

  open-webui = {
    # package = inputs.nixpkgs-stable.legacyPackages.x86_64-linux.open-webui;
    enable = false;
    port = 8088;
    environment = {
      DO_NOT_TRACK = "True";
      SCARF_NO_ANALYTICS = "True";
      ANONYMIZED_TELEMETRY = "False";
      WEBUI_AUTH = "False";
      DATABASE_URL = "sqlite:///${config.services.open-webui.stateDir}/newdb.db";
    };
  };
}
